<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>s05 activity: HTML-Forms, Tables and Semantic HTML</title>
</head>
<body>
   <header>
       <h1>Zuitt IT Solutions</h1>
       <!-- Start of products table -->
       <section class="products">
           <h2>Products Offered</h2>
           <table border="1">
                <thead>
                    <tr>
                        <th>Package</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>

                <tbody>
                    <tr>
                        <td>Basic</td>
                        <td>&#8369;500.00</td>
                        <td>Package includes a fully functional website with desired specifications.</td>
                    </tr>
                    <tr>
                        <td>Premium</td>
                        <td>&#8369;1000.00</td>
                        <td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
                    </tr>
                </tbody>

                <tfoot>
                    <tr>
                        <th colspan="3">Additional features after initial project is inclusive of the charges</th>
                    </tr>
                </tfoot>
           </table>
       </section>
       <!-- End of products table -->
       <hr>
       <!-- Start of Contact Form -->
       <section class="contact-form">
           <h2>Contact Form</h2>
           <form>
               <!-- First Name -->
               <label for="first-name">First Name:</label>
               <br>
               <input type="text" id="first-name" name="firstName" required autocomplete>
               <br>

               <!-- Last Name -->
               <label for="last-name">Last Name:</label>
               <br>
               <input type="text" id="last-name" name="lastName" required autocomplete>
               <br>

               <!-- Email -->
               <label for="email">Email:</label>
               <br>
               <input type="email" id="email" name="email" required autocomplete>
               <br>

               <!-- Contact Number -->
               <label for="contact-number">Contact Number:</label>
               <br>
               <input type="text" id="contact-number" name="contactNumber" required autocomplete>
               <br>

               <!-- Service Type -->
               <label for="service-type">
                   Service Type:
               </label>
               <br>
               <select name="serviceType" id="service-type">
                   <option value="frontEnd">
                       Front End Programming
                   </option>
                   <option value="backEnd">
                       Back End Programming
                   </option>
                   <option value="fullStack">
                       Full Stack Programming
                   </option>
               </select>
               <br>

               <!-- Preferred Contact -->
               <label>Preferred Contact:</label>
               <br>
               <input type="checkbox" name="emailContact" id="email-contact" value="email" checked>
               <label for="email-cintact">Email</label>
               <br>
               <input type="checkbox" name="phoneContact" id="phone-contact" value="phone">
               <label for="phone-contact">Phone Package:</label>
               <br>
               <!-- Radio input -->
               <input type="radio" name="package" id="package1" value="basic">
               <label for="package1">Basic</label>
               <br>
               <input type="radio" name="package" id="package2" value="premium">
               <label for="package2">Premium</label>
               <br>

               <!-- Message Textarea -->
               <label for="message">Message:</label>
               <br>
               <textarea name="message" id="message" cols="20" rows="5"></textarea>
               <br>

               <!-- Buttons -->
               <button type="submit">Send Inquiry</button>
               <br>
               <button type="reset">Reset</button>
           </form>
       </section>
       <!-- End of Contact Form -->
   </header> 
</body>
</html>